{
	"contact":{
		"company_name": "กองสรรหาบุคคล",
		"description": 
		"มีหน้าที่รับผิดชอบเกี่ยวกับการสรรหาและเลือกสรรบุคคลเข้ารับราบการเป็นข้าราขการกรุงเทพมหานคร สามัญและข้าราชการครูกรุงเทพมหานครเฉพาะสังกัดสำนักพัฒนาชุมชน ....",
		"contact_email_address": "sale@frappet.com",
		"phone": "(662) xxx xxx",
		"address": "123 Example Street, xxx, 9876, yyy",
		"zip": "10510",
		"Country": "Thailand"
	}
	
}